

@media (min-width: 1281px) {
    .games-container--wrapper {
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: repeat(1, 1fr);
        padding: .5rem 1rem;
    }

    
    .dialog-ctm.dialog-ctm--search .games-container--wrapper {
        grid-template-columns: repeat(8, 1fr);
        padding: .5rem;
    }
}

@media (max-width: 1280px) {
    /*Slider */
    .hero-slider--d .carousel-item .hero-slider--text label {
        font-size: 17px;
    }
    

    .hero-slider--d .carousel-item .hero-slider--text strong {
        font-size: 22px;
    }
}

@media screen and (max-width: 1480px) {
    .page-container--account .main-wrapper .main-container {
        width: calc(100% - 265px);
        /* padding-right: .5rem; */
    }

    .page-container--account .main-wrapper .right-sidebar {
        width: 250px;
        padding: 0 0 0 .5rem;
        position: relative;
    }

    .page-container--account .main-wrapper .right-sidebar:not(.active) .right-sidebar--wrapper {
        display: block
    }

}

@media screen and (min-width: 769px) {
    .page-container--sport .main-wrapper .left-sidebar:hover {
        width: 265px;
    }
}



@media screen and (max-width: 768px) {
    body.left-sidenav-active {
        overflow: hidden;
    }

    .hd-ctm.hd-ctm--d .hd-top-header .hd-ctm--logo {
        padding: 0 0;
        max-width: 90px;
    }

    .right-sidebar.active .sidebar--overlay,
    .left-sidebar.active .sidebar--overlay {
        position: absolute;
        left: 0;
        right: 0;
        animation: 0;
        background: #0000007d;
        top: 0;
        bottom: 0;
        z-index: 0;
    }

    aside .filter-casino .filter-casino--wrapper {
        height: calc(100vh - 220px);
        /* height: calc(100vh - 320px); */
        overflow: auto;
    }

    body.body--casino .right-sidebar.active .sidebar--overlay,
    body.body--casino .left-sidebar.active .sidebar--overlay {
        /* display: none; */
                width: 40px;
        height: 100%;
        /* background: #00ffbd; */
        left: auto;
        right: -40px;
    }

    .body--casino div.page-title--container h1 {
        font-size: 12px!important;
    }

    .input-box--switch.switch {
        min-width: 30px;
    }
    .hd-ctm.hd-ctm--d .hd-ctm--menu,
    body .body-wrapper>header div.hd-ctm--menu {
        position: fixed;
        left: 0;
        bottom: 0;
        padding: 0!important;
        width: calc(100% - 40px);
    } 

    body .body-wrapper > .page-container {
        padding: 0;
    }

    body.body--account .hd-ctm.hd-ctm--d .hd-ctm--menu,
    body.body--casino .hd-ctm.hd-ctm--d .hd-ctm--menu,
    body.body--casino .body-wrapper>header div.hd-ctm--menu  {
        width: 100%;
    }

    .hd-ctm.hd-ctm--d .hd-menu--top {
        display: none;
    }

    .hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language {
        min-width: auto;
    }

    .hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .menu-activator {
        font-size: 0px;
    }

    .hd-ctm.hd-ctm--d .hd-ctm--menu .hd-submenu--container {
        display: none
    }

    .hd-ctm.hd-ctm--d .hd-ctm--auth .btn-ctm {
        min-width: auto;
        border-radius: var(--border-radius-a);
    }

    .hd-ctm.hd-ctm--d .hd-top-header .hd-options--top {
        padding-left: .1rem;
    }

    .hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list {
        width: calc(100%);
        /* margin: 0.25rem auto; */
        border-radius: 0 0 0 0;
        background: var(--header-background-menu);
        justify-content: space-around;
        align-items: flex-start;
    }

    .hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li a {
        font-size: 10px;
        color: var(--header-color-menu);
        display: flex;
        align-items: center;
        flex-direction: column;
        align-items: center;
        max-width: 60px;
        padding: 0;
        min-height: 50px;
        padding-bottom: .7rem;
    }

    .hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li a .mdi:not(.mdi-chevron-down) {
        
        color: var(--icon-fourth);
        padding: .25rem;
        margin: 0;
        font-size: 18px;
        padding: 0 .25rem;
        height: 30px;
        display: flex!important;
        align-items: center;
        justify-content: center;
    }
    

    .hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li a .mdi.mdi-chevron-down {
        display: none;
    }

    .hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li.item-sidemenu--activator {
        display: block;
    }


    body.body--casino .hd-ctm.hd-ctm--d .hd-ctm--menu .hd-menu--list li.item-sidemenu--activator {
        /* display: none; */
    }

    .hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-icon {
        border-radius: var(--border-radius-a);
    }

    .hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-icon.account-deposit {
        display: none;
    }

    .hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper .account-icon.account-messages {
        border-radius: var(--border-radius-a);
    }

    .hd-ctm.hd-ctm--d .hd-ctm--auth.hd-ctm--auth-logged .hd-ctm--auth-wrapper {
        padding: 0;
    }


    .body--account:not(.sidenav-active) .page-container--account .menu-account {
        padding: .5rem;
        width: calc(100% - 1rem);
        margin: 0 0 0 0;
        height: 100vh;
    }

    .body--account .page-container.page-container--account .main-wrapper>.left-sidebar .menu-list.menu-list--account{
        flex-direction: column;
    }

    .body--account .page-container.page-container--account .main-wrapper>.left-sidebar .menu-list.menu-list--account>li>a {
        justify-content: flex-start;
        gap: .5rem;
    }

    /*Slider */
    .hero-slider--d .carousel-item .hero-slider--text {
        left: .5rem;
    }
    .hero-slider--d .carousel-item .hero-slider--text label {
        font-size: 17px;
    }
    

    .hero-slider--d .carousel-item .hero-slider--text strong {
        font-size: 22px;
    }

    .hero-slider--d .carousel-item .hero-slider--text .btn-slider {
        font-size: 12px;
        font-weight: bold;
    }


    .hero-slider--d .carousel-item img {
        /* min-height: 150px;
        max-width: 100%!important;
        width:100%!important;
        min-width: 100%!important; */
        min-height: 160px;
        width: 100%;
        max-width: 100%;
        min-width: 600px;
    }

    .main-wrapper--casino .top-hero--casino .hero-slider .owl-item.active {
        width:auto!important;
    }

    .main-wrapper--casino .top-hero--casino .hero-slider .owl-carousel img, .main-wrapper--casino .top-hero--casino .hero-slider .owl-carousel {
        /* max-height: 210px!important; */
            max-height: 115px;
    }

    /* .owl-carousel .owl-item img {
        height: 200px
    } */
    /* Footer */
    footer.footer-ctm {
        padding-bottom: 70px;
    }

    footer .footer-wrapper .footer-container--bottom {
        flex-direction: column;
    }

    footer.footer-ctm .footer-wrapper .footer-container--bottom .footer-container--bottom-right,
    footer.footer-ctm .footer-wrapper .footer-container--bottom .footer-container--bottom-left {
        width: 100%;
        max-width: 100%;
        margin-bottom: 0;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    footer.footer-ctm .footer-wrapper .footer-container--additional {
        width: 100%;
    }

    footer.footer-ctm .footer-wrapper .footer-container--bottom .customer-support--container {
        max-height: auto;
    }


    .page-container--sport .main-wrapper {
        overflow: auto;
        /* height: 100vh; */
        height: auto;
    }

    body.left-sidenav-active .main-wrapper .main-container,
    .page-container--sport .main-wrapper .main-container {
        width: calc(100% - .5rem);
        /* width: 100%; */
        overflow: visible;
        /* overflow-y: clip; */
    }

    body.sidenav-active .main-wrapper .main-container,
    .page-container--account .main-wrapper .left-sidebar.active, 
    .page-container--sport .main-wrapper .left-sidebar.active {
        overflow: visible;
        max-height: 100vh;
        z-index: 90;
    }

        body.sidenav-active .main-wrapper .main-container {
            width: 100%;
        }


    .page-container--account .main-wrapper .main-container {
        width: calc(100% - 1rem);
        margin-bottom: .005rem;
        /* padding-right: .5rem; */
    }

    .page-container--account .main-wrapper .right-sidebar {
        width: 100%;
        padding: 0 0 0 0;
        position: relative;
    }

    .page-container--account .main-wrapper .right-sidebar:not(.active) .right-sidebar--wrapper {
        display: block
    }


    .page-container--account .main-wrapper .right-sidebar:not(.active) {
        /* transform: translate(280px, 0px); */
        padding: .5rem;
    }

    .page-container--sport .main-wrapper .right-sidebar.active {
        left: 0;
        max-height: 100vh;
        border-radius: 0;
    }

    .page-container--sport .main-wrapper .right-sidebar:not(.active) {
        bottom: 0 !important;
        top: auto;
        left: auto;
        right: 0;
        width: auto;
        height: auto;
    }


    .page-container--account .main-wrapper .right-sidebar:not(.active) .right-sidebar--openmenu,
    .page-container--sport .main-wrapper .right-sidebar:not(.active) .right-sidebar--openmenu {
        /* left: -70px; */
        /* bottom: 53px;
        right: 5px; */
    }

    .page-container--account .main-wrapper .right-sidebar .right-sidebar--openmenu button .coupon-title, 
    .page-container--sport .main-wrapper .right-sidebar .right-sidebar--openmenu button .coupon-title {
        font-size: 0;
        display: none;
    }

    .page-container--sport .main-wrapper .right-sidebar.active {
        overflow: visible;
    }

    .page-container--sport .main-wrapper .right-sidebar.active .right-sidebar--openmenu {
        width: 50px;
        height: 100vh !important;
        right: -50px !important;
        left: auto;
        position: absolute;
    }

    .page-container--sport .main-wrapper .right-sidebar .right-sidebar--openmenu .btn-toggle--menu {
        height: 50px;
        width: 50px;
    }

    .page-container--sport .main-wrapper .right-sidebar:not(.active) .right-sidebar--openmenu {
        /* border-radius: var(--border-radius-full); */
        /* bottom: 0;
        height: 61px;
        right: 0;
        max-width: 40px; */
        height: auto;

    }

    .page-container--sport .main-wrapper .right-sidebar:not(.active) .right-sidebar--openmenu button {
        /* margin: 0;
        border-radius: 5px 5px 0 0; */
        /* margin: 0;
        border-radius: 0 0 0 0;
        height: 60px;
        bottom: 0;
        display: block;
        width: 100%; */
    }


    .match-list .match-list--item .match-list--bottom .info--left,
    .match-list.match-list--horizontal .match-list--item .match-list--bottom .info--right,
    .match-list .match-list--item .match-list--bottom .info--right {
        flex-direction: row;
        width: 100%;
    }



    body.sidenav-active .body-wrapper .page-container--account .main-wrapper .left-sidebar.active,
    body.sidenav-active .body-wrapper .page-container--sport .main-wrapper .left-sidebar.active {
        overflow: visible;
        z-index: 99;
    }

    .page-3--columns .main-wrapper .left-sidebar .left-sidebar--wrapper,
    .page-container--sport .main-wrapper .left-sidebar .left-sidebar--wrapper {
        overflow: auto;
        height: 100vh;
        /* calc(100vh - 1rem); */
        padding: .5rem .5rem .5rem;
    }

    .page-container--sport .main-wrapper .left-sidebar .left-sidebar--wrapper .menu-sport {
        /* overflow-y: auto;
        overflow-x: hidden; */
        margin-bottom: 2rem;
    }

    .left-sidebar .sidebar-menu--list > li:hover > .hd-submenu--container {
        right: 0;
        top: auto;
        width: 100%;
    }

    .ctm-panel {
        overflow: visible;
    }

    .page-container--sport .main-wrapper .left-sidebar:not(.active) {
        width: 0;
    }

    .dialog-ctm.dialog-ctm--register {
        flex-direction: column;
        padding: .5rem;
        height: 100vh;
    }

    .dialog-ctm.dialog-ctm--register .dialog-selector {
        margin-right: auto;
        z-index: 10;
        width: 100%;
    }

    .dialog-ctm.dialog-ctm--register .dialog-selector .bonus-list {
        flex-direction: row;
        display: flex;
    }

    .dialog-ctm.dialog-ctm--register .dialog-selector .bonus-list .bonus-list--item {
        flex-direction: column;
        text-align: center;
        width: 33%;
    }

    .dialog-ctm.dialog-ctm--register .tab-container {
        overflow: auto;
        max-height: 400px;
    }

    .categories-container .categories-container--wrapper ul>li {
        width: calc(100% - .5rem);
    }

    .page-container--account .main-wrapper .left-sidebar:not(.active) {
        display: none;
    }

    .page-container--account .main-wrapper .left-sidebar {
        opacity: 1;
        visibility: visible;
        width: 100%;
        position: relative;
    }


    .body--account.sidenav-active .page-container.page-container--account .main-wrapper>.left-sidebar {
        position: fixed;
        opacity: 1;
        height: calc(100vh - 60px);
        z-index: 20;
    }

    .body--account.sidenav-active .page-container.page-container--account .main-wrapper>.left-sidebar .left-sidebar--wrapper .menu-account {
        height: 100%;
        padding: .5rem;
        width: calc(100% - 20px);

    }

    .body--account.sidenav-active .page-container.page-container--account .main-wrapper>.left-sidebar .left-sidebar--wrapper {
        height: 100%;
    }

    .body--account.sidenav-active .page-container.page-container--account .main-wrapper>.left-sidebar .menu-list.menu-list--account {
        display: flex;
        overflow: auto;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .page-container--account .left-sidebar.active {
        height: 100vh !important;
    }

    .page-container--account .main-wrapper .left-sidebar.active .sidebar--overlay {
        top: 0;
        left: auto;
        right: 0;
        width: 20px;
    }

    .page-container--sport .main-wrapper .left-sidebar.active .sidebar--overlay {
        left: auto;
    }

    /* 
    .box-main--top-live .box-main--left, 
    .box-main--type-c .box-main--wrapper .box-main--top .box-main--left {
        display: none;
    } */
    .box-main--top-live .box-main--left span:not(.mdi) {
        line-height: 1;
        font-size: 12px;
    }

    .box-main--top-live .box-main--right,
    .box-main--type-c .box-main--wrapper .box-main--top .box-main--right {
        width: 140px;
    }

    .box-main--type-c .box-main--wrapper .box-main--top .box-main--center {
        width: calc(100% - 140px);
    }

    body.left-sidenav-active.sidenav-active div.main-wrapper .main-container {
        width: 100%;
    }
    body .right-sidebar.active div.right-sidebar--openmenu,
    body.sidenav-active .right-sidebar div.right-sidebar--openmenu {
        height: auto!important;
    }

    .match-list .match-list--wrapper .match-list--submenu .match-list--tabs .tabs-list {
        max-width: auto;
    }

    .bonus-list .bonus-list--item .mdi {
        font-size: 30px;
        margin-bottom: .5rem;
    }


    .match-list--item .match-list--top .info--right .qt-heading {
        width: 100%;
    }
    .match-list--item .match-list--top .info--right .qt-heading .menu-list .menu-list--submenu:not(.hidden) {
            transform: translate(-100px, -10px);
            left: auto;
            right: auto;
    }


    .match-list--item .match-list--top .info--right .qt-heading:not(:first-child) {
        display: none;
    }

    .match-list--item .match-list--top .info--right .qt-heading.qt-heading--action {
        display: block;
    }

    .main-container .match-list--single {
        overflow: visible;
    }

    .match-list--single .match-list--info-top .match-list--left-bar {
        line-height: 1;
    }

    .hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list.menu-list--language .menu-activator img {
        margin-right: 0;
    }

    .hd-ctm.hd-ctm--d .hd-top-header .hd-options--top .link-ctm .menu-list .mdi.mdi-chevron-down {
        display: none;
    }

    /* .dialog-ctm.dialog-ctm--register .dialog-ctm--wrapper {
        padding: 0 .5rem;
    } */

    .dialog-ctm.dialog-ctm--betinfo .dialog-ctm--wrapper {
        /* padding: .5rem; */
        width: calc(100% - 1rem);
    }

    .dialog-ctm.dialog-ctm--betinfo .dialog-ctm--wrapper .dialog-content .dialog-content--button {
        padding: .5rem;
    }

    .body--single-event .box-match--heading .box-match--center,
    .body--single-event .box-match--heading .box-match--right .box-match--match-style p {
        display: none;
    }

    .box-match--heading .box-match--right .menu-list.menu-list--alerts .menu-list--submenu {
        left:0;
    }

    .categories-container .categories-container--wrapper ul>li a .mdi {
        font-size: 35px;
        color: var(--icon-primary);
    }


    body.body--casino .page-container aside.left-sidebar {
            position: fixed;
            left: 0;
            top: 0;
            z-index: 30;
            bottom: 0;
            width: 0;
        overflow: hidden;
            /* height: calc(100vh - 60px); */
    }

    body.body--casino .page-container aside.active {
        width: calc( 100% - 40px);
        height: 100vh;
        max-height: 100vh;
        overflow: visible;
        background: var(--primary-background);
    }

    body.body--casino .page-container .main-wrapper--casino {
        width: 100%;
    }

    body.body--casino .page-container aside .left-sidebar--wrapper .button-collapse {
        margin-top: .5rem;
    }



    .page-container--casino .main-wrapper .left-sidebar:not(.active):not(:hover), 
    .page-container--sport .main-wrapper .left-sidebar:not(.active):not(:hover) {
        width: 0;
    }

    /* */

    .categories-container .categories-list .category-item {
        flex-direction: column;
        align-items: center;
    }

    .categories-container .categories-list .category-item .category-item--left, 
    .categories-container .categories-list .category-item .category-item--right {
        width: 100%;
        flex: 100%;
        gap: .25rem;
    }

    .categories-container .categories-list .category-item .category-item--left p, .categories-container .categories-list .category-item .category-item--right p {
        font-size: 15px;
    }

    .categories-container .categories-list .category-item .category-item--right img {
        max-width: 100px;
    }

        /* CASINO GRID */
    .games-container--wrapper {
        grid-template-columns: repeat(6, 1fr);
    }

    /* .dialog-ctm.dialog-ctm--search .games-container--wrapper {
        grid-template-columns: repeat(8, 1fr);
        padding: 1rem;
    } */

    .payment-container .payment-item {
        width: calc(33.3333% - .5rem);
    }

    /* Categories List */
    
    .categories-container .categories-list {
        grid-template-columns: repeat(4, 1fr);
    }

    .categories-container .categories-list .category-item .category-item--left p, .categories-container .categories-list .category-item .category-item--right p {
        font-size: 0;
    }

    .categories-container .categories-list .category-item:nth-child(3), 
    .categories-container .categories-list .category-item:nth-child(4), 
    .categories-container .categories-list .category-item:nth-child(1), 
    .categories-container .categories-list .category-item:nth-child(2) {
        grid-column: span 2;
        padding: .25rem;
    }

    .categories-container .categories-list .category-item:nth-child(5) {
        grid-column: span 4;
        padding: .25rem;
    }

    .categories-container .categories-list div.category-item .category-item--left h5, 
    .categories-container .categories-list div.category-item .category-item--right h5 {
        font-size: 100%!important;
        text-align: center;
    }

    .categories-container .categories-list .category-item .category-item--right img {
        max-width: 110px;
    }

    /* Dialog tabs*/
    .dialog-ctm.dialog-ctm--search .dialog-ctm--wrapper {
        width: calc(100% - 1rem);
    }
    .dialog-ctm.dialog-ctm--search .dialog-ctm--wrapper .dialog-content,
    .dialog-ctm .dialog-ctm--wrapper .dialog-content {
        padding: 0;
    }

    .dialog-ctm.dialog-ctm--register .dialog-ctm--wrapper .tabs-list .tab-item {
        min-height: 50px;
        line-height: 1;
    }

    /* Title Home */

    .games-container.games-container--carousel .games-top--title {
        padding: 0 0 .5rem 0;
    }

    .games-container.games-container--carousel .owl-nav {
        top: -41px;
    }

    .page-container--casino .main-wrapper .main-container > div:first-child, .page-container--sport .main-wrapper .main-container > div:first-child {
        margin-top: 0;
        padding: .5rem;
    }

    body.page-container--casino.left-sidenav-active .main-wrapper .main-container, .page-container--casino .main-wrapper .main-container {
        padding: 0;
    }

    .dialog-ctm.dialog-ctm--search .dialog-ctm--wrapper .search-box--ctm .input-box--search::before,
    .page-container--casino .main-container .search-box--ctm::before {
        left: .5rem;
    }

    .categories-container .categories-container--wrapper ul>li {
        width: 100%;
    }

    div.grid-sport--container {
        grid-template-columns: repeat(1, 1fr)!important;
    }

    .box-main .box-main--wrapper .box-main--bottom .box-main--bottom-container {
        overflow: auto;
    }

    .page-container--casino .main-wrapper .main-container > div, .page-container--sport .main-wrapper .main-container > div {
        padding: 0;
    }

    /* Tournaments Block */

    .tournaments-box .tournaments-box--wrapper {
        flex-direction: column;
    }

    .tournaments-box .tournaments-box--wrapper .left-container,
    .tournaments-box .tournaments-box--wrapper .right-container {
        width: 100%;
        flex: 100%;
    }
    .tournaments-box .tournaments-box--wrapper .left-container .tournaments-info > strong {
        line-height: 1;
        padding-top: 1.5rem;
    }



    .main-wrapper .top-menu.top-menu--icon-box:not(.top-menu--search) {
        display: none;
    }

    .main-wrapper .top-menu .top-menu--wrapper{
        padding:0;
        border: 0;
    }

    .top-menu .top-menu--wrapper .owl-nav .owl-prev {
        left: -12px;
    }

    
    .top-menu .top-menu--wrapper .owl-nav .owl-next {
        right: -12px;
    }
}

@media (min-width: 1025px) and (max-width: 1280px) {

.grid-sport--container {
    grid-template-columns: repeat(3, 1fr) !important;
}

    .games-container--wrapper {
        grid-template-columns: repeat(4, 1fr);
    }


    .dialog-ctm.dialog-ctm--search .games-container--wrapper {
        grid-template-columns: repeat(6, 1fr);
    }

    .categories-container .categories-container--wrapper ul>li {
            width: calc(25% - .5rem);
    }
}

@media (min-width: 600px) and (max-width: 1024px) {

.grid-sport--container {
    grid-template-columns: repeat(2, 1fr) !important;
}


    .games-container--wrapper {
        grid-template-columns: repeat(3, 1fr);
    }

    
    .dialog-ctm.dialog-ctm--search .games-container--wrapper {
        grid-template-columns: repeat(4, 1fr);
        padding: .5rem;
    }

    .casino-promo.casino-promo--grid .casino-promo--wrapper .casino-promo--item {
        width: calc(33.333% - .7rem);
    }

    .categories-container .categories-container--wrapper ul>li {
            width: calc(50% - .5rem);
    }

    .categories-container .categories-list .category-item .category-item--right img {
        max-width: 110px;
    }

}

@media (min-width: 426px) and (max-width: 599px) {
    .games-container--wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .dialog-ctm.dialog-ctm--search .games-container--wrapper {
        grid-template-columns: repeat(3, 1fr);
        padding: .5rem;
    }

    .casino-promo.casino-promo--grid .casino-promo--wrapper .casino-promo--item {
        width: calc(50% - .7rem);
    }
}

@media screen and (max-width: 425px) {
    .games-container--wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .casino-promo.casino-promo--grid .casino-promo--wrapper .casino-promo--item {
        width: calc(100% - .7rem);
    }
}